<template>
    <div>
        <h2 class="align_center">Repo Merge Screen</h2>
        <screen-merge />
    </div>
</template>
<script>
import screenMerge from "@/components/ScreenMergeTable.vue"

export default {
    components:{
        screenMerge,
    }
    
}
</script>